1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

installer Downloads defekt

Dieses Thema im Forum "iPhone" wurde erstellt von allanin@gmx.net, 20.02.08.

  1. allanin@gmx.net

    allanin@gmx.net Transparent von Croncels

    Dabei seit:
    08.01.07
    Beiträge:
    315
    Hi,

    ich hab ein 1.1.2. OoB und den aktuellen installer drauf, aber ich kann nix mehr mit dem installer laden. es kommt der fehler: "Package download failed", und das auch wenn ein update verfügbar ist. ich kann nix mehr machen mit dem teil. kann mir bitte jmd helfen?!

    danke
    allanin
     
  2. meiser

    meiser Zuccalmaglios Renette

    Dabei seit:
    24.08.06
    Beiträge:
    260
    Habe gestern gelesen, dass sich die Server von einigen Sources geändert haben. Also solltest Du, falls Du die Community Sources installiert hast, diese deinstallieren und neu installieren. Hoffe das hilft.

    Ansonsten schau mal im Installer unter "Sources" nach ob "Ste Packaging" die URL: http://repo.smxy.org/iphone-apps/ hat.
     
    #2 meiser, 20.02.08
    Zuletzt bearbeitet: 20.02.08
  3. allanin@gmx.net

    allanin@gmx.net Transparent von Croncels

    Dabei seit:
    08.01.07
    Beiträge:
    315
    also, das klappt. ich habe die URL nach der deinsatllation neu hinzugefügt und es tut...ihr seid die besten hier im forum...DANKE!!!

    aber, der Fehler kommt immer noch, auch wenn er jetzt mehr updates anzeigt, aber der package download failed fehler kommt noch immer :(

    mist!!!

    allanin
     
    #3 allanin@gmx.net, 22.02.08
    Zuletzt bearbeitet: 22.02.08
  4. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    OK, etwas mühselig, aber notwendig (bitte genau machen und Resultat posten, ok?):

    iPhone neu booten, dann alles deinstallieren (auch Communitiy Sources!, BSD subsystem lässt sich nicht deinstallieren, das ist ok), dann rebooten. Danach: Community Sources neu installieren, BSD Subsystem via "uninstall" reinstallieren). Dann reboot und danach nur openSSH wieder installieren. Dazu: check mal mit iTunes, wieviel Platz unter "others" alloziert wird, ist das unter 150MB, dann müsstest Du noch was anderes machen...:)
     
  5. Magis

    Magis Gast

    Omg nee oder? oO
    Ich habe heute mein IPhone bekommen, habe 2-3 Sachen installiert und danach bekam ich auf einmal den selben Fehler.. Hab noch extra drauf geachtet, ob die Progs auch auf 1.1.3 laufen etc.
    Gibts keine andere Möglichkeit? Ich verstehe nämlich nur Bahnhof ;)

    Edit: Ich glaube, es hat sich doch irgendwie von selbst erledigt...
     
    #5 Magis, 23.02.08
    Zuletzt von einem Moderator bearbeitet: 23.02.08
  6. doh.t

    doh.t Gast

    sonst versuch mal die installer queue zu leeren, evtl. liegts auch daran
     
  7. jurist_11

    jurist_11 Alkmene

    Dabei seit:
    02.04.08
    Beiträge:
    32
    oh danke
    das hat bei mir geholfen.
    ihr seid so toll hier im forum
    :)
    thx
     
  8. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Genau das hätte ich auch gesagt. Programme die nicht installiert werden konnten bleiben in der Warteschlange. Wenn du jetzt versuchst ein anderes Programm zu installieren, aber das fehlerhafte noch in der Warteschlange ist, kommt immer wieder dieselbe Fehlermeldung.

    Grüsse, Steven
     
  9. peterpan82

    peterpan82 Rheinischer Winterrambour

    Dabei seit:
    18.11.07
    Beiträge:
    935
    also, ich habe genau das gleiche problem mit der fehlermeldung. habe ein unlock 1.1.3.
    komme leider auch nicht weiter. queue ist geleert. das mit den sources habe ich nicht verstanden. wenn ich die jetzt alle lösche bei mir, wo bekomme ich denn die standard sources wieder her?
     
  10. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Du löschst nur die Community Sources und installierst auch nur diese neu...

    Grüsse, Steven
     
  11. peterpan82

    peterpan82 Rheinischer Winterrambour

    Dabei seit:
    18.11.07
    Beiträge:
    935
    wie kann ich die denn neu installieren? und wo lösche ich die?
    tut mir leid, kenne mich einfach fast gar nicht aus...
     
  12. planepics

    planepics Gast

    Ich habe ein OOTB unlockt 1.1.4 seit etwa einer Woche. Ich hab genau 2 Downloads im Installer unter "Games" gemacht! Jetzt bekomme ich auch immer die Fehlermeldung "Error- Package download failed: can't find host!"
    Was soll ich machen? Hat jemand ne idee?
    Wäre sehr dankbar für einen Antwort... :)
     
  13. peterpan82

    peterpan82 Rheinischer Winterrambour

    Dabei seit:
    18.11.07
    Beiträge:
    935
    ich auch, bzw. wenn die variante wie ich die sources neu installiere
     
  14. peterpan82

    peterpan82 Rheinischer Winterrambour

    Dabei seit:
    18.11.07
    Beiträge:
    935
    wie installiere ich die Community Sources ????
     
  15. snor

    snor Erdapfel

    Dabei seit:
    06.04.08
    Beiträge:
    2
    selbiges prob kann auch nichts mit dem instaler instalieren :(
    :ERROR Package download failed!
     

Diese Seite empfehlen